<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Dutch-Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>Lizard Trailer</en>
    </title>
    <description>
		<en><![CDATA[Trailer can be used to transport products with autoload function.

Data:
- Price: 74.500€
- Capacity: 20.000 liter
- Autoload functions: seeds, wool, liquid fertilizer, herbicide, square bales]]></en>
		<de><![CDATA[Der Anhänger kann für den Transport von Produkten mit Autoload-Funktion verwendet werden.

Daten:
- Preis: 74.500€
- Kapazität: 20.000 liter
- Autoload-Funktionen: Saatgut, Wolle, Flüssigdünger, Herbizide, Quaderballen]]></de>
	</description>
    <iconFilename>icon_lizardTrailer.dds</iconFilename>
	<multiplayer supported="true"/>
	<vehicleTypes>
        <type name="lizard_trailer" parent="baseTipper" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="baleLoader"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="LizardTrailerSquareBale.xml"/>
		<storeItem xmlFilename="LizardTrailerPallets.xml"/>
    </storeItems>
	<l10n>
        <text name="configuration_flatbed">
            <en>Flatbed</en>
            <de>Flachbett</de>
        </text>
		<text name="configuration_sided">
            <en>Sided</en>
            <de>einseitig</de>
        </text>
		<text name="configuration_bumper">
            <en>Bumper</en>
            <de>Stoßstange</de>
        </text>
		<text name="configuration_paintedbumper">
            <en>Painted bumper</en>
            <de>lackierte Stoßstange</de>
        </text>
        <text name="Seeds">
            <en>Seeds</en>
            <de>Saat</de>
        </text>
        <text name="Wool">
            <en>Wool</en>
            <de>Wolle</de>
        </text>
		<text name="liquidFertilizer">
            <en>Liquid fertilizer</en>
            <de>Flüssigdünger</de>
        </text>
		<text name="herbicide">
            <en>Herbicide</en>
            <de>Herbizide</de>
        </text>
		<text name="lime">
            <en>Lime</en>
            <de>Kalk</de>
        </text>
		<text name="fertilizer">
            <en>Solid fertilizer</en>
            <de>Düngemittel</de>
        </text>
	</l10n>
</modDesc>
